\documentclass{article}

\usepackage{geometry}
\geometry{
	noheadfoot, nomarginpar,
	paperheight = 303mm,
	layoutheight = 297mm,
	layoutvoffset = 3mm,
	height = 297mm,
	paperwidth = 436.5mm,
	layoutwidth = 430.5mm,
	layouthoffset = 3mm,
	width = 430.5mm,
	twocolumn = true,
	columnsep = 10.5mm,
}

\usepackage{xcolor}
\usepackage{graphics}
\usepackage{hyperref}
\usepackage{pgf}
\usepackage[absolute]{textpos}
\usepackage{titling}

\input{style/aibsettings}

\pagestyle{empty}
\setlength{\parindent}{0ex}

\setlength{\TPHorizModule}{1mm}
\setlength{\TPVertModule}{1mm}
\definecolor{blue100}{RGB}{0,84,159}  % #00549F

\begin{document}
\fontfamily{\sfdefault}\selectfont

%%%%% Outside back

~\newpage~

%%%%% Outside front

% Logo & Picture
\begin{textblock}{210}(224,3)
	\includegraphics{aibbackground.pdf}
\end{textblock}
% Blue bottom line
\begin{textblock}{0}(0,278)
	\begin{pgfpicture}{0}{0}{0}{0}
		\pgfsetlinewidth{50mm} % 3mm + 47mm
		\color{blue100}
		\pgfline{\pgfpoint{0mm}{0mm}}{\pgfpoint{\paperwidth}{0}}
	\end{pgfpicture}
\end{textblock}

% Spine
% To check where the spine is
%\begin{textblock}{0}(218.25,3)
%	\begin{pgfpicture}{0}{0}{0}{0}
%		\pgfsetlinewidth{10.5mm}
%		\color{blue100!25}
%		\pgfline{\pgfpoint{0mm}{0mm}}{\pgfpoint{0mm}{-\paperheight}}
%	\end{pgfpicture}
%\end{textblock}
\begin{textblock}{10}(216.25,3)
	\rotatebox{90}{
		\begin{minipage}{250mm}
			\fontsize{15}{20}\selectfont
			\centering
			\printSpineTitle
		\end{minipage}
	}
\end{textblock}
\begin{textblock}{10}(216.25,253)
	\rotatebox{90}{
		\begin{minipage}[t]{47mm}
			\fontsize{15}{20}\selectfont
			\centering\color{white}
			\theauthor{}
		\end{minipage}
	}
\end{textblock}

% Title
\begin{textblock}{180}(233,140)
	\begin{minipage}[t][4cm][b]{\columnwidth}
		\flushleft%
		\fontsize{29}{36}\selectfont
		\makeatletter\@title\makeatother
	\end{minipage}
\end{textblock}

% Authors
\begin{textblock}{150}(233,190)
	\begin{minipage}[t][5cm][t]{\columnwidth}
		\flushleft%
		\fontsize{15}{20}\selectfont
		\makeatletter\@author\makeatother
	\end{minipage}
\end{textblock}

% Department of CS / Technical Report
\begin{textblock}{130}(298,255)
	\begin{minipage}[t][][t]{\columnwidth}
		\flushright%
		\fontsize{22pt}{0}\selectfont\color{white}
		Department of Computer Science\\
		\fontsize{15pt}{9mm}\selectfont % 9mm separation to line above
		Technical Report
	\end{minipage}
\end{textblock}

% AIB information (bottom)
\begin{textblock}{180}(228,285)
	\begin{minipage}[b][][t]{\columnwidth}
		\flushleft%
		\fontsize{9pt}{12pt}\selectfont\color{white}
		Aachener Informatik-Berichte (AIB) $|$ ISSN 0935-3232 $|$ AIB-\printAibYear-\printAibNumber\\
		RWTH Aachen University $|$ Department of Computer Science $|$ \printAibMonthName~\printAibYear
	\end{minipage}
\end{textblock}

~\newpage~

%%%%% Inside front

\vfill
\begin{center}
	The publications of the Department of Computer Science of {\em RWTH Aachen University} \\ are in general accessible through the World Wide Web.

	\url{http://aib.informatik.rwth-aachen.de/}
\end{center}
\vspace*{1cm}

~\newpage~

%%%%% Inside back

\end{document}
